Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 15:38:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Muhammad Saleem                    Hi I am Muhammad Saleem my order still not received.  Order # 9593428657 Order Date: 03 Nov 2022           07:30 PM, 06th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:30 PM, 06th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:30 PM, 06th Nov                     Muhammad Saleem                    1           07:30 PM, 06th Nov                   MAX UAE whatsapp bot                    Hello Muhammad Saleem , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:30 PM, 06th Nov                     Muhammad Saleem                    1           07:31 PM, 06th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:31 PM, 06th Nov                     Muhammad Saleem                    9593428657           07:31 PM, 06th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110322001723    You can also easily track your order from My Account > Order History.             07:31 PM, 06th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:31 PM, 06th Nov                     Muhammad Saleem                    Hi I am Muhammad Saleem my order still not received.  Order # 9593428657 Order Date: 03 Nov 2022           07:33 PM, 06th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:33 PM, 06th Nov                     Muhammad Saleem                    2           07:33 PM, 06th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:33 PM, 06th Nov                     Muhammad Saleem                    1           07:33 PM, 06th Nov                   MAX UAE whatsapp bot                   Please enter your email address           07:33 PM, 06th Nov                     Muhammad Saleem                    [email-masked]           07:34 PM, 06th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:34 PM, 06th Nov                   Abdulqader                   Hi Muhammad, thank you for contacting us. This's kader We would be happy to help you.           07:35 PM, 06th Nov                     Muhammad Saleem                    Hi I am Muhammad Saleem my order still not received.  Order # 9593428657 Order Date: 03 Nov 2022           07:35 PM, 06th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:35 PM, 06th Nov                     Muhammad Saleem                    Ok           07:35 PM, 06th Nov                   Abdulqader                   Is this contact number is right  +971509830942?           07:36 PM, 06th Nov                     Muhammad Saleem                    Yes           07:36 PM, 06th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:36 PM, 06th Nov                     Muhammad Saleem                    Please arrange delivery tomorrow morning thanks           07:37 PM, 06th Nov                   Abdulqader                   oK sure will do the needful           07:37 PM, 06th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:38 PM, 06th Nov                     Muhammad Saleem                    No thanks           07:38 PM, 06th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5219058